body {background-image : url(bgpink1.jpg);
background-color:#ffffff ;
	background-repeat:repeat-x ;
	background-attachment:fixed ;

}
div.top1 { line-height : 1.6em ; padding-left: 55px;}
p { text-indent: 1em;}
div.tokuten1 {width: 550px;}
span.bpink { background-color: lightpink; font-weight: bold;}
span.b {font-weight: bold;}
div.kakunin{ font-size: 9px;}